.Directtxt{
	height : 40px;
	width: 65%;
	border: none;
	border-bottom: 1px solid #e1e1e1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 6px 12px;
	font-size: 20px;
	font-weight: 300;
	box-sizing: border-box;
}
.Directbtn{
	height : 40px;
	width : 125PX;
	border: 2px solid #0e8da9;
	background: #0e8da9;
	padding: 6px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff;
	font-size: 20px;
	position: absolute;
	box-sizing: border-box;
	margin-left:6px;
	border-radius: 30px;
	outline: none;
}
.Directbtn:hover{
background-color:#FAB62C; color:#fff;
border: 2px solid #FAB62C;
}

.logo{
	background: #44C5DF;
	text-align: center;
	margin-bottom: 5px;
}